CREATE TABLE IF NOT EXISTS `cms_adclicks_ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `announce` varchar(255) NOT NULL,
  `photo` varchar(37) NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE IF NOT EXISTS `cms_adclicks_competition` (
  `id` int(11) NOT NULL,
  `screenings` int(11) NOT NULL,
  `screenings_d` int(11) NOT NULL,
  `clicks` int(11) NOT NULL,
  `clicks_d` int(11) NOT NULL,
  `bid` decimal(6,2) NOT NULL,
  `id_advertiser` int(11) NOT NULL,
  `pause` char(1) NOT NULL,
  `activity` char(1) NOT NULL,
  `moderation` char(1) NOT NULL,
  `var1` int(11) NOT NULL,
  `var2` int(11) NOT NULL,
  `var3` int(11) NOT NULL,
  `var4` int(11) NOT NULL,
  `var5` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `cms_adclicks_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `id_ad` int(11) NOT NULL,
  `id_advertiser` int(11) NOT NULL,
  `ip_user` char(15) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE IF NOT EXISTS `cms_adclicks_photos` (
  `name` char(37) NOT NULL,
  `id_ad` int(11) NOT NULL,
  `data` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
