<?php

// ========================================================================== //
//                                                                            //
//                                AdClicks, v1.0                              //
//                                                                            //
//                      Copyright (C) 2013 Preventiva LLC                     //
//                     http://www.instantcms.ru/users/Anor                    //
//                                                                            //
// ========================================================================== //

Error_Reporting(E_ALL & ~E_NOTICE & ~E_WARNING);
header('Content-Type: text/html; charset=utf-8');

define("VALID_CMS", 1);
define('PATH', $_SERVER['DOCUMENT_ROOT']);

$script = "
            this.parent.document.getElementById('infoImgError').style.display = 'none';
            this.parent.document.getElementById('infoImgError').innerHTML = '';
        ";

$html = '<!DOCTYPE html>
<html>
    <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><title></title></head>
    <body style="margin: 0px;">
        <script>' . $script . '</script>
        <form name="uploadForm" enctype="multipart/form-data" action="/components/adclicks/loadimg.php" method="POST">
            <input type="file" name="Filedata" onchange="document.forms.uploadForm.submit();">
            <input type="hidden" value="1" name="save">
        </form>
    </body>
</html>';

include(PATH . '/core/cms.php');

//Инициализируем ядро и БД
$inCore = cmsCore::getInstance();
$inDB = cmsDatabase::getInstance();

// Проверяем установлен ли компонент
if (!$inCore->isComponentInstalled('adclicks')) {
    cmsCore::error404();
}

// Проверяем включен ли компонент
$cfg = $inCore->loadComponentConfig('adclicks');
if (!$cfg['component_enabled']) {
    cmsCore::error404();
}

if ($inCore->inRequest('save')) {

    // Загружаем класс загрузки фото
    cmsCore::loadClass('upload_photo');
    $inUploadPhoto = cmsUploadPhoto::getInstance();

    // Выставляем конфигурационные параметры
    $inUploadPhoto->upload_dir = PATH . '/images/adclicks/';
    $inUploadPhoto->medium_size_w = 100;
    $inUploadPhoto->is_watermark = false;
    $inUploadPhoto->only_medium = true;

    // Процесс загрузки фото
    $file = $inUploadPhoto->uploadPhoto();

    if ($file) {

        $sql = "INSERT INTO `cms_adclicks_photos` (`name`,`id_ad`,`data`) VALUES ('$file[filename]', '0', CURRENT_TIMESTAMP);";

        $result = $inDB->query($sql);

        // Если возникла ошибка
        if ($inDB->error()) {

            $script = "
            this.parent.document.getElementById('infoImgError').style.display = 'block';
            this.parent.document.getElementById('infoImgError').innerHTML = 'Произошла ошибка загрузки изображения.';
            ";

            $html = '<!DOCTYPE html>
            <html>
                <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><title></title></head>
                <body style="margin: 0px;">
                    <script>' . $script . '</script>
                    <form name="uploadForm" enctype="multipart/form-data" action="/components/adclicks/loadimg.php" method="POST">
                        <input type="file" name="Filedata" onchange="document.forms.uploadForm.submit();">
                        <input type="hidden" value="1" name="save">
                    </form>
                </body>
            </html>';

            die($html);
        }

        $script = "
        this.parent.document.getElementById('previev_img').src = '/images/adclicks/medium/".$file[filename]."';
        this.parent.document.getElementById('imgname').value = '".$file[filename]."';
        ";

        $html = '<!DOCTYPE html>
        <html>
            <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><title></title></head>
            <body style="margin: 0px;">
                <script>' . $script . '</script>
                <form name="uploadForm" enctype="multipart/form-data" action="/components/adclicks/loadimg.php" method="POST">
                    <input type="file" name="Filedata" onchange="document.forms.uploadForm.submit();">
                    <input type="hidden" value="1" name="save">
                </form>
            </body>
        </html>';

        die($html);
    }
}

echo $html;
?>

