<?

// ========================================================================== //
//                                                                            //
//                                AdClicks, v1.0                              //
//                                                                            //
//                      Copyright (C) 2013 Preventiva LLC                     //
//                     http://www.instantcms.ru/users/Anor                    //
//                                                                            //
// ========================================================================== //

function mod_adclicks_banner($module_id) {

    $inCore = cmsCore::getInstance();

    $inCore->loadModel('adclicks');
    $model = new cms_model_adclicks();

    define('IS_BILLING', $inCore->isComponentInstalled('billing'));
    if (IS_BILLING) {
        $inCore->loadClass('billing');
    } else {
        echo 'Модуль вывода рекламных блоков "AdClicks" зависим от компонента "Биллинг пользователей" и без него работать не будет.';
        return true;
    }

    // Сколько объявлений выводить в блоке
    $ads = $model->getAds(3);

    echo '<div style="border: 1px solid #999; background-color: #fff;">';

    foreach ($ads as $ad) {

        echo '<table style="margin: 5px;">';
        echo '  <tr>';
        echo '    <td>';
        echo '      <p style="font-size: 1.2em;"><a href="' . $ad['url'] . '" target="_blank">' . $ad['title'] . '</a></p>';
        echo '      <a href="' . $ad['url'] . '" target="_blank" style="float: left;">';
        echo '        <img style="padding-right: 5px;" alt="" src="' . $ad['photo'] . '">';
        echo '      </a>';
        echo '      <p>' . $ad['text'] . '</p>';
        echo '    </td>';
        echo '  </tr>';
        echo '</table>';
    }

    echo '  <a href="/adclicks" style="float: right;">Добавить объявление</a>';

    echo '</div>';

    return true;
}

?>